jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting" <jukka.zitt...@gmail.com>
Subject Re: Can't build jackrabbit from svn sources
Date Sun, 10 Dec 2006 10:49:50 GMT

On 12/10/06, Paco Avila <pavila@git.es> wrote:
> I have checked out the trunk "jackrabbit-core" but when I want to build
> using maven, a lot of error are shown:
> Intentando descargar concurrent-1.3.4.jar.
> Error retrieving artifact from
> [http://www.ibiblio.org/maven/concurrent/jars/concurrent-1.3.4.jar]:
> java.io.IOException: Unknown error downloading; status code was: 301

This is caused by the recent problems with the Maven 1 repository at Ibiblio.

Note however that last weekend we switched to Maven 2 builds and the
Maven 1 build probably doesn't work anymore. I'll probably clean up
the Maven 1 files soon enough once we have all the previous build
features migrated.


Jukka Zitting

View raw message